CVE-2002-1458
CVSS7.5
发布时间 :2003-06-09 00:00:00
修订时间 :2008-09-05 16:30:39
NMCOS    

[原文]Cross-site scripting vulnerability in L-Forum 2.40 and earlier, when the "Enable HTML in messages" option is on, allows remote attackers to insert arbitrary script or HTML via message fields including (1) From, (2) E-Mail, (3) Subject and (4) Body.


[CNNVD]Leszek Krupinski L-Forum Message Header脚本注入漏洞(CNNVD-200306-053)

        L-Forum 2.40以及之前版本存在跨站脚本攻击漏洞。当“Enable HTML in messages”选项启用时,远程攻击者借助包含(1) From, (2) E-Mail, (3) Subject和(4) Body的信息栏插入任意脚本或HTML。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-1458
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-1458
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200306-053
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/5462
(VENDOR_ADVISORY)  BID  5462
http://www.iss.net/security_center/static/9838.php
(VENDOR_ADVISORY)  XF  lforum-html-message-xss(9838)
http://sourceforge.net/tracker/download.php?group_id=53716&atid=471343&file_id=26687&aid=579278
(PATCH)  MISC  http://sourceforge.net/tracker/download.php?group_id=53716&atid=471343&file_id=26687&aid=579278
http://archives.neohapsis.com/archives/bugtraq/2002-08/0115.html
(VENDOR_ADVISORY)  BUGTRAQ  20020813 L-Forum XSS and upload spoofing

- 漏洞信息

Leszek Krupinski L-Forum Message Header脚本注入漏洞
高危 跨站脚本
2003-06-09 00:00:00 2005-10-20 00:00:00
远程  
        L-Forum 2.40以及之前版本存在跨站脚本攻击漏洞。当“Enable HTML in messages”选项启用时,远程攻击者借助包含(1) From, (2) E-Mail, (3) Subject和(4) Body的信息栏插入任意脚本或HTML。

- 公告与补丁

        A patch has been made available:
        Leszek Krupinski L-Forum 2.4 .0
        

- 漏洞信息

9228
L-Forum HTML Message Multiple Field XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2002-08-14 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

Leszek Krupinski L-Forum Message Header Script Injection Vulnerability
Input Validation Error 5462
Yes No
2002-08-14 12:00:00 2009-07-11 03:56:00
Discovery of this vulnerability credited to Ulf Harnhammar <ulfh@update.uu.se>.

- 受影响的程序版本

Leszek Krupinski L-Forum 2.4 .0

- 漏洞讨论

A script injection vulnerability has been reported in L-Forum 2.4.0. Malicious messages may be posted to the forum which include arbitrary HTML content, including JavaScript code. If the message is then viewed by another user of the system, the supplied script code will execute within the context of the vulnerable site.

This flaw is due to insufficient filtering of the 'From', 'E-mail' and 'Subject' fields of a message post.

- 漏洞利用

There is no exploit code required.

- 解决方案

A patch has been made available:


Leszek Krupinski L-Forum 2.4 .0

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站